Bug 744961 - [abrt] NetworkManager-gnome-0.9.1.90-3.git20110927.fc16: __GI_raise: Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
Summary: [abrt] NetworkManager-gnome-0.9.1.90-3.git20110927.fc16: __GI_raise: Process ...
Keywords:
Status: CLOSED DUPLICATE of bug 737923
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4b9684e28686c9f5a5b85e17356...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-11 01:13 UTC by Adrin Jalali
Modified: 2011-10-19 13:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-19 13:51:13 UTC


Attachments (Terms of Use)
File: maps (33.09 KB, text/plain)
2011-10-11 01:13 UTC, Adrin Jalali
no flags Details

Description Adrin Jalali 2011-10-11 01:13:11 UTC
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        nm-applet
comment:        don't know.
crash_function: __GI_raise
executable:     /usr/bin/nm-applet
kernel:         3.1.0-0.rc9.git0.0.fc16.x86_64
reason:         Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
time:           Sun Oct  9 18:12:59 2011
uid:            1000
username:       adrin
xsession_errors: (nm-applet:7976): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -8 and height 29

maps:           Text file, 33880 bytes

backtrace:
:[New LWP 2576]
:[New LWP 2591]
:warning: Ignoring non-absolute filename: <linux-vdso.so.1>
:Missing separate debuginfo for linux-vdso.so.1
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/49/a5afedc71ff95ad48264cc8429a7388b3736ac
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `nm-applet'.
:Program terminated with signal 6, Aborted.
:#0  0x00007f8754f0e435 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 2 (Thread 0x7f8748dee700 (LWP 2591)):
:#0  0x00007f87552b659c in g_datalist_get_flags (datalist=0x205e330) at gdataset.c:1053
:        __PRETTY_FUNCTION__ = "g_datalist_get_flags"
:#1  0x00007f87559cb385 in g_object_unref (_object=0x205e320) at gobject.c:2694
:        has_toggle_ref = 1436507233
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#2  0x00007f875963d3dc in read_with_control_data_free (data=0x7f8744003cc0) at gdbusprivate.c:122
:No locals.
:#3  0x00007f87552ce5fe in g_source_callback_unref (cb_data=0x7f8744002f70) at gmain.c:1324
:No locals.
:#4  g_source_callback_unref (cb_data=0x7f8744002f70) at gmain.c:1316
:        callback = 0x7f8744002f70
:#5  0x00007f87552cdf56 in g_source_destroy_internal (source=0x7f8744003d10, context=0x205a720, have_lock=1) at gmain.c:993
:        tmp_list = <optimized out>
:        old_cb_data = 0x7f8744002f70
:        old_cb_funcs = 0x7f87555ab630
:#6  0x00007f87552d1b53 in g_main_dispatch (context=0x205a720) at gmain.c:2466
:        dispatch = 0x7f8700000000
:        was_in_call = <optimized out>
:        user_data = 0x7f8744003cc0
:        callback = 0x7f875963d660 <_g_socket_read_with_control_messages_ready>
:        cb_funcs = <optimized out>
:        cb_data = 0x7f8744002f70
:        current_source_link = {data = 0x7f8744003d10, next = 0x0}
:        need_destroy = 1
:        source = 0x7f8744003d10
:        current = 0x205f320
:        i = <optimized out>
:#7  g_main_context_dispatch (context=0x205a720) at gmain.c:3011
:No locals.
:#8  0x00007f87552d22d8 in g_main_context_iterate (context=0x205a720, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3089
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = 1
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#9  0x00007f87552d2825 in g_main_loop_run (loop=0x2064250) at gmain.c:3297
:        self = 0x20642a0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#10 0x00007f875963d626 in gdbus_shared_thread_func (user_data=0x2064270) at gdbusprivate.c:276
:        data = 0x2064270
:#11 0x00007f87552f7236 in g_thread_create_proxy (data=0x20642a0) at gthread.c:1962
:        thread = 0x20642a0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#12 0x00007f8755e1ad31 in start_thread (arg=0x7f8748dee700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f8748dee700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -6640519610633434132, 140734929465120, 140219019880896, 0, 3, 6689731269683432428, 6689685322685467628}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#13 0x00007f8754fc7dfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f875ae7b9c0 (LWP 2576)):
:#0  0x00007f8754f0e435 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 2576
:#1  0x00007f8754f0fd4b in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x45602f000, sa_sigaction = 0x45602f000}, sa_mask = {__val = {140219322562608, 140219222191168, 140219322511360, 140219222181040, 140219322511360, 0, 0, 4294967295, 140219223235787, 4294967295, 140219226028040, 2371648, 0, 0, 0, 140219240345600}}, sa_flags = 1523147396, sa_restorer = 0x5}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00007f875605ed85 in _dbus_abort () at dbus-sysdeps.c:94
:        s = <optimized out>
:#3  0x00007f8756055e31 in _dbus_warn_check_failed (format=0x7f8756065010 "arguments to %s() were incorrect, assertion \"%s\" failed in file %s line %d.\nThis is normally a bug in some application using the D-Bus library.\n") at dbus-internals.c:289
:        args = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7fff677a75f0, reg_save_area = 0x7fff677a7520}}
:#4  0x00007f875a3c2af5 in gconf_engine_notify_remove (conf=<optimized out>, client_id=<optimized out>) at gconf-dbus.c:1110
:        cnxn = <optimized out>
:        db = <optimized out>
:        namespace_section = 0x202f590 "\240\031\002\002"
:        message = 0x1ff71a0
:        reply = 0x0
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 1, dummy5 = 0, padding1 = 0x1}
:        __PRETTY_FUNCTION__ = "gconf_engine_notify_remove"
:#5  0x00007f875a3bf88e in gconf_client_real_remove_dir (err=0x0, d=0x1f12900, client=0x2024360 [GConfClient]) at gconf-client.c:730
:        ad = {client = 0x0, error = 0x444701}
:#6  gconf_client_remove_dir (client=0x2024360 [GConfClient], dirname=0x444701 "/apps/nm-applet", err=0x0) at gconf-client.c:770
:        found = 0x1f12900
:        __PRETTY_FUNCTION__ = "gconf_client_remove_dir"
:#7  0x000000000041a874 in finalize (object=0x200c250 [NMApplet]) at applet.c:3373
:        applet = 0x200c250 [NMApplet]
:#8  0x00007f87559cb45d in g_object_unref (_object=0x200c250) at gobject.c:2746
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#9  0x000000000041470c in main (argc=1, argv=0x7fff677a77e8) at main.c:108
:        applet = 0x200c250 [NMApplet]
:        i = <optimized out>
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00007f875aa07f20  0x00007f875aa48018  Yes         /lib64/libm-2.14.90.so
:0x00007f875a7fe720  0x00007f875a800cb8  Yes         /usr/lib64/libnotify.so.4.0.0
:0x00007f875a5def00  0x00007f875a5f3878  Yes         /usr/lib64/libnm-gtk.so.0.0.0
:0x00007f875a3ae4b0  0x00007f875a3c64e8  Yes         /usr/lib64/libgconf-2.so.4.1.5
:0x00007f8759dc5c30  0x00007f875a037738  Yes         /usr/lib64/libgtk-3.so.0.200.0
:0x00007f8759afac70  0x00007f8759b3b138  Yes         /usr/lib64/libgdk-3.so.0.200.0
:0x00007f87598c8ac0  0x00007f87598d4b88  Yes         /usr/lib64/libatk-1.0.so.0.20209.1
:0x00007f87595ab120  0x00007f8759662628  Yes         /lib64/libgio-2.0.so.0.3000.0
:0x00007f875935a670  0x00007f87593747a8  Yes         /usr/lib64/libpangoft2-1.0.so.0.2904.0
:0x00007f875914a9c0  0x00007f875914f608  Yes         /usr/lib64/libpangocairo-1.0.so.0.2904.0
:0x00007f8758f2a270  0x00007f8758f3dc08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0
:0x00007f8758d1e330  0x00007f8758d1f258  Yes         /usr/lib64/libcairo-gobject.so.2.11000.2
:0x00007f8758a7b180  0x00007f8758af2a68  Yes         /usr/lib64/libcairo.so.2.11000.2
:0x00007f8758833db0  0x00007f8758852398  Yes         /usr/lib64/libpango-1.0.so.0.2904.0
:0x00007f8758592ac0  0x00007f87585fbab8  Yes         /usr/lib64/libfreetype.so.6.7.1
:0x00007f8758356da0  0x00007f875837084c  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x00007f875814e020  0x00007f875814efc8  Yes         /lib64/libgmodule-2.0.so.0.3000.0
:0x00007f8757f31e90  0x00007f8757f42c48  Yes         /usr/lib64/libgnome-keyring.so.0.1.1
:0x00007f8757d03220  0x00007f8757d1d518  Yes         /usr/lib64/libnm-glib.so.4.2.0
:0x00007f8757af2a50  0x00007f8757af50e8  Yes         /usr/lib64/libnm-glib-vpn.so.1.1.0
:0x00007f87578ae570  0x00007f87578d1608  Yes         /usr/lib64/libnm-util.so.2.1.0
:0x00007f875769a5d0  0x00007f875769bc18  Yes         /lib64/libuuid.so.1.3.0
:0x00007f875746bbf0  0x00007f875748eb88  Yes         /usr/lib64/libssl3.so
:0x00007f8757240ea0  0x00007f8757259ac8  Yes         /usr/lib64/libsmime3.so
:0x00007f8756f176c0  0x00007f8756ff93e8  Yes         /usr/lib64/libnss3.so
:0x00007f8756ce8540  0x00007f8756cf37cc  Yes         /usr/lib64/libnssutil3.so
:0x00007f8756addec0  0x00007f8756adedd8  Yes         /lib64/libplds4.so
:0x00007f87568da3e0  0x00007f87568dbad8  Yes         /lib64/libplc4.so
:0x00007f87566a9f80  0x00007f87566c9218  Yes         /lib64/libnspr4.so
:0x00007f8756499de0  0x00007f875649a918  Yes         /lib64/libdl-2.14.90.so
:0x00007f875627d400  0x00007f875628f51c  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
:0x00007f87560366f0  0x00007f875605f6c8  Yes         /lib64/libdbus-1.so.3.5.6
:0x00007f8755e186b0  0x00007f8755e23b18  Yes         /lib64/libpthread-2.14.90.so
:0x00007f8755c0c780  0x00007f8755c0f898  Yes         /lib64/libgudev-1.0.so.0.1.0
:0x00007f87559c3dd0  0x00007f87559f3e98  Yes         /lib64/libgobject-2.0.so.0.3000.0
:0x00007f87557b65a0  0x00007f87557b7a68  Yes         /lib64/libgthread-2.0.so.0.3000.0
:0x00007f87555af260  0x00007f87555b2758  Yes         /lib64/librt-2.14.90.so
:0x00007f87552a48f0  0x00007f875533cf38  Yes         /lib64/libglib-2.0.so.0.3000.0
:0x00007f8754ef6ea0  0x00007f8755032060  Yes         /lib64/libc-2.14.90.so
:0x00007f8754bb7ce0  0x00007f8754c437ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x00007f87549953e0  0x00007f875499850c  Yes         /usr/lib64/libXfixes.so.3.1.0
:0x00007f8754785460  0x00007f875479031c  Yes         /usr/lib64/libXext.so.6.4.0
:0x00007f8754580a00  0x00007f875458148c  Yes         /usr/lib64/libXinerama.so.1.0.0
:0x00007f8754371f30  0x00007f875437c708  Yes         /usr/lib64/libXi.so.6.1.0
:0x00007f8754169720  0x00007f875416e75c  Yes         /usr/lib64/libXrandr.so.2.2.0
:0x00007f8753f608d0  0x00007f8753f6549c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x00007f8753d5cb30  0x00007f8753d5d89c  Yes         /usr/lib64/libXcomposite.so.1.0.0
:0x00007f8753b5aa90  0x00007f8753b5b60c  Yes         /usr/lib64/libXdamage.so.1.1.0
:0x00007f8753953890  0x00007f8753957ff8  Yes         /usr/lib64/libffi.so.5.0.10
:0x00007f875373ce70  0x00007f875374966c  Yes         /lib64/libz.so.1.2.5
:0x00007f8753521c50  0x00007f8753531e58  Yes         /lib64/libselinux.so.1
:0x00007f8753303940  0x00007f8753314008  Yes         /lib64/libresolv-2.14.90.so
:0x00007f87530dd8c0  0x00007f87530f7b38  Yes         /usr/lib64/libpng12.so.0.46.0
:0x00007f8752e6c870  0x00007f8752ec6478  Yes         /usr/lib64/libpixman-1.so.0.22.2
:0x00007f8752c5b910  0x00007f8752c6210c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x00007f8752a34b70  0x00007f8752a4e84c  Yes         /lib64/libexpat.so.1.5.2
:0x00007f87527bf000  0x00007f875280b388  Yes         /lib64/libgcrypt.so.11.7.0
:0x00007f875ac88b20  0x00007f875aca229a  Yes         /lib64/ld-2.14.90.so
:0x00007f87525ab000  0x00007f87525b3298  Yes         /lib64/libudev.so.0.12.0
:0x00007f87523956c0  0x00007f87523a0c0c  Yes         /usr/lib64/libxcb.so.1.1.0
:0x00007f875217a8a0  0x00007f875218a0b8  Yes         /lib64/libgcc_s-4.6.1-20111002.so.1
:0x00007f8751f748a0  0x00007f8751f74e28  Yes         /lib64/libgpg-error.so.0.8.0
:0x00007f8751d71dd0  0x00007f8751d72b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x00007f874b743130  0x00007f874b74aa48  Yes         /lib64/libnss_files-2.14.90.so
:0x00007f874b51dbd0  0x00007f874b536cb8  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f874b306140  0x00007f874b310108  Yes         /usr/lib64/libgvfscommon.so.0.0.0
:0x00007f874b0d4c80  0x00007f874b0f2c08  Yes         /usr/lib64/libbluray.so.0.0.0
:0x00007f874aecee20  0x00007f874aecf6a8  Yes         /lib64/libutil-2.14.90.so
:0x00007f874ab9f980  0x00007f874ac8306c  Yes         /usr/lib64/libxml2.so.2.7.8
:0x00007f874a96e960  0x00007f874a9710f8  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f874a73f1f0  0x00007f874a762f48  Yes         /usr/lib64/librsvg-2.so.2.34.1
:0x00007f874a5056e0  0x00007f874a52404c  Yes         /usr/lib64/libcroco-0.6.so.3.0.1
:0x00007f874a2f7b80  0x00007f874a2f8008  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f874a0f2fb0  0x00007f874a0f4e88  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so
:0x00007f8749eedc50  0x00007f8749eef058  Yes         /usr/lib64/libcanberra-gtk3.so.0.1.8
:0x00007f8749cde2f0  0x00007f8749ce7428  Yes         /usr/lib64/libcanberra.so.0.2.5
:0x00007f8749ad4fa0  0x00007f8749ad911c  Yes         /usr/lib64/libvorbisfile.so.3.3.4
:0x00007f87498aa700  0x00007f87498c16ac  Yes         /usr/lib64/libvorbis.so.0.4.5
:0x00007f87496a28d0  0x00007f87496a4f7c  Yes         /usr/lib64/libogg.so.0.7.1
:0x00007f8749493350  0x00007f874949c80c  Yes         /usr/lib64/libtdb.so.1.2.9
:0x00007f87492893c0  0x00007f874928d6b8  Yes         /usr/lib64/libltdl.so.7.3.0
:0x00007f8749050c60  0x00007f8749055ce8  Yes         /lib64/libcrypt-2.14.90.so
:0x00007f8748df2170  0x00007f8748e30798  Yes         /lib64/libfreebl3.so
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x7f8755287808	140219226028040
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0xa10	2576
:rdi            0xa10	2576
:rbp            0x7f8756065010	0x7f8756065010
:rsp            0x7fff677a73b8	0x7fff677a73b8
:r8             0x7f8755288aa0	140219226032800
:r9             0x7f875ae7b9c0	140219322448320
:r10            0x8	8
:r11            0x202	514
:r12            0x2024360	33702752
:r13            0x0	0
:r14            0x0	0
:r15            0x0	0
:rip            0x7f8754f0e435	0x7f8754f0e435 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00007f8754f0e400 <+0>:	mov    %fs:0x2d4,%eax
:   0x00007f8754f0e408 <+8>:	mov    %fs:0x2d0,%esi
:   0x00007f8754f0e410 <+16>:	test   %esi,%esi
:   0x00007f8754f0e412 <+18>:	jne    0x7f8754f0e440 <__GI_raise+64>
:   0x00007f8754f0e414 <+20>:	mov    $0xba,%eax
:   0x00007f8754f0e419 <+25>:	syscall 
:   0x00007f8754f0e41b <+27>:	mov    %eax,%esi
:   0x00007f8754f0e41d <+29>:	mov    %eax,%fs:0x2d0
:   0x00007f8754f0e425 <+37>:	movslq %edi,%rdx
:   0x00007f8754f0e428 <+40>:	movslq %esi,%rsi
:   0x00007f8754f0e42b <+43>:	movslq %eax,%rdi
:   0x00007f8754f0e42e <+46>:	mov    $0xea,%eax
:   0x00007f8754f0e433 <+51>:	syscall 
:=> 0x00007f8754f0e435 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00007f8754f0e43b <+59>:	ja     0x7f8754f0e44f <__GI_raise+79>
:   0x00007f8754f0e43d <+61>:	repz retq 
:   0x00007f8754f0e43f <+63>:	nop
:   0x00007f8754f0e440 <+64>:	test   %eax,%eax
:   0x00007f8754f0e442 <+66>:	jg     0x7f8754f0e425 <__GI_raise+37>
:   0x00007f8754f0e444 <+68>:	test   $0x7fffffff,%eax
:   0x00007f8754f0e449 <+73>:	je     0x7f8754f0e460 <__GI_raise+96>
:   0x00007f8754f0e44b <+75>:	neg    %eax
:   0x00007f8754f0e44d <+77>:	jmp    0x7f8754f0e425 <__GI_raise+37>
:   0x00007f8754f0e44f <+79>:	mov    0x3779e2(%rip),%rdx        # 0x7f8755285e38
:   0x00007f8754f0e456 <+86>:	neg    %eax
:   0x00007f8754f0e458 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00007f8754f0e45b <+91>:	or     $0xffffffffffffffff,%rax
:   0x00007f8754f0e45f <+95>:	retq   
:   0x00007f8754f0e460 <+96>:	mov    %esi,%eax
:   0x00007f8754f0e462 <+98>:	jmp    0x7f8754f0e425 <__GI_raise+37>
:End of assembler dump.

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318207268
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1318207261
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318207283
:/usr/lib64/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318208047
:/usr/lib64/libnm-glib-vpn.so.1.1.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1318207991
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1318207273
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1318207992
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318208028
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1318207279
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1318208028
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1318208025
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1318207990
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1318207990
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.0-1.fc16.noarch (Fedora Project) 1318207995
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1318207271
:/lib64/ld-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318207268
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1318208025
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318207283
:/usr/lib/locale/locale-archive glibc-common-2.14.90-10.x86_64 (Fedora Project) 1318207266
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1318207285
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1318208026
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1318207995
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1318208025
:/lib64/libresolv-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318207268
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1318208045
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1318208082
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1318207256
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1318207988
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1318208047
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1318208048
:/usr/bin/nm-applet NetworkManager-gnome-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1318208115
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1318207991
:/lib64/librt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318207268
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318208028
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1318207991
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1318208025
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1318207990
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1318207292
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1318207271
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1318208047
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1318207991
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1318207274
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318207268
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318207283
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1318207990
:/lib64/libpthread-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318207268
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1318208025
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1318207990
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1318207299
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1318207299
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1318208025
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318207283
:/usr/lib64/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1318207991
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1318207992
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1318207273
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1318207277
:/lib64/libdl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318207268
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1318207995
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.0.2-1.fc16.x86_64 (Fedora Project) 1318208057
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1318208026
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1318207991
:/lib64/libutil-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318207268
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1318208026
:/usr/lib64/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318208047
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1318207281
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1318207991
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1318207299
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1318207274
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1318208026
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1318207285
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318207268
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1318207996
:/usr/lib64/libnm-gtk.so.0.0.0 NetworkManager-gtk-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1318208049
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1318208025
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1318208082
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1318208028
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1318207273
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1318207274
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318208047
:/lib64/libc-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318207268
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1318207991
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318208028
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1318207273
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1318208025
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1318207274
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.x86_64 (Fedora Project) 1318208004
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318207283
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1318208025

environ:
:XDG_VTNR=4
:XDG_SESSION_ID=7
:HOSTNAME=havij.bastani
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1922bdd433de90112120b4d20000000b-1318209148.48096-1798558166
:IMSETTINGS_MODULE=none
:USER=adrin
:USERNAME=adrin
:MAIL=/var/spool/mail/adrin
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/adrin/.local/bin:/home/adrin/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/adrin
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/adrin
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=adrin
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6bDNC86ReG,guid=7dfce11ed2573c46e901e2f300000300
:WINDOWPATH=4
:XDG_RUNTIME_DIR=/run/user/adrin
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-adrin-aqYOxr/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2315,unix/unix:/tmp/.ICE-unix/2315
:GNOME_KEYRING_CONTROL=/tmp/keyring-c3APvx
:SSH_AUTH_SOCK=/tmp/keyring-c3APvx/ssh
:GPG_AGENT_INFO=/tmp/keyring-c3APvx/gpg:0:1
:DESKTOP_AUTOSTART_ID=10b7d3790771075a9f131820914830183200000023150015

Comment 1 Adrin Jalali 2011-10-11 01:13:15 UTC
Created attachment 527354 [details]
File: maps

Comment 2 Tim Waugh 2011-10-13 08:49:23 UTC
Package: NetworkManager-gnome-0.9.1.90-3.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Started a VPN connection.

Comment 3 Mihkel Vain 2011-10-14 07:15:00 UTC
Package: NetworkManager-gnome-0.9.1.90-3.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I just logged in and then this happened.

Comment 4 Alessandro 2011-10-15 19:23:42 UTC
Package: NetworkManager-gnome-0.9.1.90-3.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
starting...

Comment 5 Jirka Klimes 2011-10-19 13:51:13 UTC

*** This bug has been marked as a duplicate of bug 737923 ***


Note You need to log in before you can comment on or make changes to this bug.